.blog_box2606 {
	gap: 2vw;
}

.blog_box2606__img {
    width: 40%;
}

.blog_box2606__text {
    width: 60%;
}

@media screen and (max-width:1000px) {
  .blog_box2606 {
  	    flex-direction: column;
  }
  .blog_box2606__img {
    width: 100%;
    margin-bottom: 16px;
}

.blog_box2606__text {
    width: 100%;
}
}